# KamiApiCardInfoTMallGameV1TMallGameAccountAuthorizeGetKeyRes

## Properties

| Name            | Type       | Description | Notes                             |
| --------------- | ---------- | ----------- | --------------------------------- |
| **code**        | **string** | 授权码      | [optional] [default to undefined] |
| **redirectUri** | **string** | 回调地址    | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameAccountAuthorizeGetKeyRes } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameAccountAuthorizeGetKeyRes = {
  code,
  redirectUri
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
